/**************************************************************************************************************** 
	General
****************************************************************************************************************/

@font-face {
    font-family: 'impact';
    src: url('../fonts/impact.eot');
    src: url('../fonts/impact.eot') format('embedded-opentype'),
         url('../fonts/impact.woff2') format('woff2'),
         url('../fonts/impact.woff') format('woff'),
         url('../fonts/impact.ttf') format('truetype'),
         url('../fonts/impact.svg#impact') format('svg');
}
@font-face {
  font-family: 'CenturyGothic-Bold';
  src: url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/CenturyGothic-Bold.woff') format('woff'), 
	  url('../fonts/CenturyGothic-Bold.ttf')  format('truetype'), 
	  url('../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
	margin: 0;
	border: 0; 
	padding: 0; 
	list-style: none;
	font-weight: normal;
	text-decoration: none;
}

body { 
	background: #fff;
	overflow-x:hidden; 
	font-family: 'Ek Mukta', sans-serif;
	color:  #3d3d3d;
	font-size: 20px;
}

h1,h2,h3,h4,h5,h6{
	color:#464646;
	font-family: Century Gothic;
	font-weight:bold;
}

h1{ font-size: 45px;}

h2{ font-size: 33px;}

h3{ font-size: 25px;}

h4{ font-size: 20px;}

h5{ font-size: 18px;}

h6{ font-size: 17px;}

h1 em,
h2 em,
h3 em,
h4 em,
h5 em,
h6 em{font-weight:700;}

a:link, a:visited { color:  #969696; }

a:hover { color:  #969696;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr { border-top: 1px solid #CCC; margin-bottom: 15px; }



/**************************************************************************************************************** 
	GLOBAL CLASS
****************************************************************************************************************/


.clear{clear:both;height:0;display:block;} 

.wrap{width:1260px;margin:0 auto;}



/**************************************************************************************************************** 
	Header
****************************************************************************************************************/


#header { 
	min-height: 150px;
	position: relative; 
	z-index: 1; background:#fff;
}

.headerCon{    padding: 20px 20px;  box-sizing: border-box;}

.logo{position: relative;float:left; margin-top: -62px;}

.logo img {position: relative;}

.hRight{float:right;}


/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/


nav.navigation {  
	display:inline-block;    
	margin: 30px 0 20px 0; 
	padding: 0 0 0 62px; 
	background:url(/templates/images/ribbon_left.png) no-repeat; 
}

nav.navigation ul{background:#fff;}

nav.navigation li{display:inline-block;    margin: 0 -5px 0 0;}

nav.navigation li:last-child{ }

nav.navigation a{  
	color:#dadada;
	background:#323434; 
	font-weight: 700; 
	font-size: 15px;  
	display: block;    
	padding: 7px 22px;
}

nav.navigation a:hover{background: #ca0151; }

.mobNav{ 
	background:url(/templates/images/mob_icon.png) no-repeat 10px center #313131; 
	font-weight: 700;  
	color: #fff;  
	font-size: 17px;
    padding: 3px 0;
	cursor:pointer;
	display:none; 
}



/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/



#footer {  background:#0161ae;; color: #969696;  font-size: 13px;}

#footer .ftIn{  padding: 55px 18px;box-sizing: border-box;} 

#footer a { color: #dfdfdf; }

#footer a:hover { text-decoration: underline; }

#footer .copyRight { }

#footer span{margin: 3px;}

 #footer .copyRight span {
    color: #dfdfdf;
}
/**************************************************************************************************************** 
	SOCIAL MEDIA
****************************************************************************************************************/

.social{
	display: inline-block;
    background: #343434;
    padding: 1px 14px 4px 14px;
    vertical-align: top;
    margin: 30px 0 20px 0;
 }

.social a{    display: inline-block;  vertical-align: middle;}

.social .fb{} 

.social .tw{}

/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/


#contact_form {}

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	height: 35px;
	width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif;
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Ek Mukta', sans-serif;
	margin:0 0 12px 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block; 
	width: 100%;
	height: 180px; 
	resize: vertical;
	margin:0 0 12px 0;
	position: relative;
	padding:5px; 
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif; 
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit {
	cursor: pointer;
	font-family: 'Ek Mukta', sans-serif;   
	color: #fff;  
	background: #606163; 
	width: 100%;
	height: 65px;
    font-size: 20px;
	font-weight:700;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit:hover {}




/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/


.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


#hero { 
	background:url(/templates/images/pattern.jpg);
	position: relative;  
	z-index: 1;
	padding: 60px 0 0 0; 
}

#hero .heroMain{   
	box-shadow: 0 5px 30px #000;
	background:url(/templates/images/rft-bg.png) no-repeat right 0 #fff;    
	/*border-bottom: solid #fed519 80px;*/
	position:relative;    
	min-height: 385px;  
	background-size: contain;
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	-ms-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-o-border-top-right-radius: 5px;
	-ms-border-top-right-radius: 5px;
}	

.heroTxt{   
	background:url(/templates/images/glow.png) no-repeat center center;
	background-size:cover;
	display: table; 
	width: 52%; 
	font-family:century gothic; 
	color:#333333;  
	padding: 0 0 0 60px;  
	box-sizing: border-box;   
}

.heroTxtIn{ 
	font-size: 56px;  
	line-height: 60px; 
	display: table-cell;  
	vertical-align: middle;   
	height: 345px;
	padding: 20px 0;
} 

#hero img{
	border-top:0;  
	border-bottom:0;    
	box-sizing: border-box;
	position: absolute;  
	right: 130px; 
	bottom: 0;
	margin-bottom: -1px;
} 

.heroBot{border-bottom: solid rgba(255,255,255,0.15) 25px;}

.heroBotTxt{   
	padding: 50px 0;  
	font-size: 19px;  
	line-height: 25px;  
	text-align: center;  
	color: #fff;
}
	
#content { min-height: 500px;   }

#content .wrap{
	background:#f6f6f6;    
	padding: 40px 30px 40px 30px;
	box-sizing: border-box; 
	border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-o-border-top-left-radius: 3px;
	-ms-border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-o-border-top-right-radius: 3px;
	-ms-border-top-right-radius: 3px;
} 

#content p { margin-bottom: 14px; margin-top: 16px;    line-height: 25px;}

#content h1, 
#content h2, 
#content h3, 
#content h4, 
#content h5, 
#content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  
	width: 100% !important;   
	height:200px !important;
	margin-bottom: 0px !important; 
}

.mainCon{width: 71%;float:right;padding: 0px 0;} 

.sidebar{float:left;    width: 27%;}

.conForm{padding: 30px 50px 50px 50px;}

.conForm #content h3{margin-bottom: 35px;}

.pageForm{    width: 30%;float:right;} 
	
.gMap{float:left;width:59%;}

.bottomImg a{  display:inline-block;  margin: 0 2% 2.5% 0;}


.heroMain{} 

.pageTitle{background: url(/templates/images/pattern.jpg);}

.pageTitle h1{color:#fff;    padding: 30px 0;}

.page #content .wrap{background:#fff;padding: 50px 0;}

/* customized */

#hero .heroTxt .heroTxtIn h1 {
    font-size: 103px;
    line-height: normal;
    font-family: 'impact';
    color: #333333;
}


.heroBot .wrap .heroBotTxt p {
    font-weight: 700;
    font-size: 30px;
    line-height: 34px;
}
.heroSubHeading{
	background: #fed519;
	padding:32px 32px;
	font-family: 'CenturyGothic-Bold';
	color: #81197c;
    font-size: 30px;
}
#content .sidebar h1 {
    color: #496d9d;
    font-size: 60px;
    font-family: 'impact';
}
#content .wrap .mainCon h1 {
    font-family: 'Yellowtail', cursive;
    color: #ca0151;
    font-size: 60px;
}
#content .mainCon strong span {
    font-weight: bold;
}
#content .mainCon h2 strong span {font-size: 30px;}
#content p{line-height: 32px;}
#content .accreditations p {line-height: 20px; color:#9e9e9e; font-size: 20px;font-family: 'Ek Mukta', sans-serif; }
.box {
    display: inline-block;
    vertical-align: top;
    width: 24%; text-align: center;
}
.box.box1 {text-align: left;}
.addressInfo {
    background: url(/templates/images/map-icon.png) 0px 0px no-repeat;
    padding-left: 32px;
    min-height: 32px;
}
.telInfo {
    background: url(/templates/images/mobile-icon.png) 0px 4px no-repeat;
    padding-left: 32px;
    min-height: 32px;
}
.mailInfo{
    background: url(/templates/images/mail-icon.png) 0px 10px no-repeat;
    padding-left: 32px;
    min-height: 32px;
}
.contactInfoCol a{color:#3d3d3d;}

/* end customized*/
/**************************************************************************************************************** 
	Responsive
****************************************************************************************************************/



@media only screen and (max-width:1260px){
	
	.wrap{width:98%}
	
	#hero img{width:100%;height:auto;}
	
	.mainCon{    width: 60%;}
	
	.sidebar{    width: 38%;}
	
	#contact_form{padding:0;}
	
	#hero img{ width: 450px;  height: auto;  right: 0;  } 
}
@media only screen and (max-width:1024px){
	.heroTxtIn{height: 260px;}
	#hero .heroTxt .heroTxtIn h1 {font-size: 73px;}
}
@media only screen and (max-width:979px){
	.heroTxtIn {height: 238px;}
	
	nav.navigation a{    min-width: 0;}	
	
	
	.logo,.hRight{width:100%; text-align:center;}
	.logo{margin-top:0px;}
	#hero .heroTxt .heroTxtIn h1 {font-size: 68px;}
	.heroSubHeading{font-size: 22px;}
	.sidebar {width: 33%;}
	#content .sidebar h1{font-size: 48px;}
	.mainCon {width: 64%;}
	#hero .heroMain{ min-height: 369px;}
}
@media only screen and (max-width:768px){
	#hero .heroTxt .heroTxtIn h1 {font-size: 47px;}
	nav.navigation a{padding:7px 20px;}
	.sidebar ,.mainCon{float:none;    width: 100%;}
	.heroTxtIn {height: 184px;}
	#hero .heroMain{min-height: 315px;}
}
@media only screen and (max-width:767px){
	
	.logo img{max-width:100%;height:auto;}
	
	.hRight{width:100%;text-align:center;    padding: 20px 0 10px 0;}
	
	.navBar{text-align:center;}
	
	nav.navigation{width:100%;display:block;text-align:center;    padding: 0 0 0 0;}
	
	nav.navigation ul{}
	
	nav.navigation li{min-width:0;}
	
	nav.navigation a{padding: 10px 15px;}
	
	.social{    display: inline-block;  padding: 5px 7px;}
	
	.gMap{width:100%;}
	
	.conForm{width:100%;    padding: 30px 0 0 0;}
	
	.mainCon{width:100%;}
	
	.bottomImg{text-align:center;}
	
	.sidebar{width:100%;text-align:center;padding: 40px 0 0 0;}
	
	#contact_form{padding:0;}
	
	#footer .copyRight{width:100%;}
	.heroTxtIn {height: 147px;}
	.pageTitle h1{text-align:center;}
	#hero .heroMain{min-height: 278px;}
	#footer .ftIn{    padding: 10px 18px;}
	
	.heroTxt{width: 100%;background:none;}
	
	#hero img{    position: static;max-width:90%;}
	
	.heroTxt{ padding: 0px 0 0 28px;}
	#hero .heroTxt .heroTxtIn h1 {font-size: 54px;}
	.hRight{padding:0px 0px 10px 0px;}


}
@media only screen and (max-width:640px){
	#hero .heroTxt .heroTxtIn h1 {font-size: 74px;}
}
@media only screen and (max-width:480px){
	.box{width: 100%;}
	nav.navigation:before{display:none;}
	
	nav.navigation ul{display:block;background: #303030;width:100%;}
	
	nav.navigation li{display:block;border:none;margin: 0 0px 0 0;}
	
	nav.navigation a{color:#fff;     padding: 5px 20px;   border-bottom: solid 1px #fff;}
	
	nav.navigation a:hover{background:#6F6F6F;}
	
	.mobNav{display:block;}
	
	.social{text-align:center;width:100%;padding:0;background:none;}
	
	#footer .ftIn{text-align:center;}
	
	.heroTxtIn{    font-size: 34px;  line-height: 44px;    height: 125px;}
 
	
	
}
@media only screen and (max-width:320px){
	#hero .heroTxt .heroTxtIn h1 {
	    font-size: 50px;
	}
	#content .wrap .mainCon h1{font-size: 42px;}
}

